Subject: rule based determination of spectra

From: "Dr. M. Biggs" <[email-masked]>
Date: Mon, 17 May 1999 18:44:05 +0100

Hi!

I am starting to look at the calculation of various spectra
(FTIR, RAMAN, NMR, X-ray, electron, neutron, EELS) based upon
a known molecular structure.

I would greatly appreciate some information on key reviews/texts
which talk about how to calculate spectra for a known molecular
structure using *rule-based approaches* (i.e. not QM calcs as I want
to look at many structures).

I am not sure such rule-based approaches exist but I suspect they
do and I have heard that atleast for FTIR they do as they are
available in commercial softwares.

I will summarize if you like.

Many Thanks in advance.

Regards,

Mark
e-mail: [email-masked]